
/* â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€” RESET CODE â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€”â€” */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

@font-face {
  font-family: "Times New Roman";
}

html {
  scroll-behavior: smooth;
}


body{
  background-color: #837e00;
  color: black;
  font-family: "Times New Roman", serif;
  font-weight: 500;
  letter-spacing: 0.0 em;
  font-size: 15px;
  line-height: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-stroke: 0.1px;
  hyphens: none;
}

a{
  color: inherit;
  text-decoration: inherit;
}

i{
  font-style: italic;
	 text-transform: ;
}

h2{
  text-indent: 22px;
  line-height: 17px;
}

p{
  font-size: 14px;
  line-height: 17px;
}

.ornament {
	position: fixed;
	z-index: 999;
	  display: block;
  height: 100%;
  width: 100%;
  margin: auto;
	pointer-events: none;
}

.container {
  display: block;
  height: 100%;
  width: 100%;
  margin: auto;
}

.container .ism-slider {
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}

#title{
  position: fixed;
  top: 20px;
  left: 22px;
	right: 50%;
  z-index: 999;
}

#info{
	position: fixed;
  bottom: 20px;
  right: 42px;
    z-index: 999;
	scroll-behavior: auto;
  
}

#email{
  position: fixed;
  top: 35px;
  left: 22px;
  z-index: 999;
}

#about{
  position: fixed;
  top: 60px;
  left: 20px;
  width: 600px;
  max-width: calc(100% - 80px);
}


/* SLIDER */

.ism-slider > ol, .ism-slider > ol > li, .ism-slider > ol > li > img 
{ width: 100%; list-style: none; margin: 0; padding: 0; }

.ism-slider {
  overflow: hidden;
  position: relative;
  padding: 0 !important;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  z-index: 2;
  background-color: #837e00;
  -webkit-animation: ism-fadein 0s;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

@-webkit-keyframes ism-fadein {
  from { opacity: 0; }
  to { opacity: 1; }
}

@-webkit-keyframes ism-loading {
  50% { left: 120px; }
}

.ism-slider .ism-slides {
  list-style: none;
  position: absolute;
  height: 100%;
  top: 0;
  padding: 0 !important;
  margin-top: 0;
  margin-bottom: 0;
  z-index: 1;
}

.ism-slider li.ism-slide {
  height: 100%;
  overflow: hidden;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: 0 !important;
  padding: 0 !important;
}

.ism-slider .ism-img-frame {
  display: block;
  position: absolute;
  width: 800px;
  height: 100%;
}

.ism-slider a.ism-image-link {
  position: absolute;
  color: inherit;
  text-decoration: none;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ism-slider .ism-img {
  display: block;
  border: none;
  position: absolute;
  pointer-events: none;
}

.ism-button, .ism-pause-button {
  position: absolute;
  display: block;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  border: none;
  outline: none;
  text-align:center;
  z-index: 6;
  cursor: pointer;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
}

.ism-pause-button {
  display: none;
  left: 50%;
}

.ism-slider:hover .ism-pause-button {
  display: block;
}

.ism-caption {
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  padding: 0 1em;
  text-shadow: none;
  width: auto;
  height: auto;
  visibility: hidden;
  text-align: left;
}

a.ism-image-link .ism-caption, a.ism-caption {
  text-decoration: none;
  font-weight: normal;
}

a.ism-caption:hover {
  text-decoration: underline;
}

.ism-caption-0 {
  z-index: 3;
}

.ism-caption-1 {
  z-index: 4;
}

.ism-caption-2 {
  z-index: 5;
}


@-webkit-keyframes fadein {
  0% { opacity: 0; }
 100% { opacity: 1; }
}
@keyframes fadein {
  0% { opacity: 0; }
 100% { opacity: 1; }
}

/* SLIDER */

#my-slider {
    width: 100%;
    border-radius: 0;
}

#my-slider-ism-badge {
    width: 100%;
}

#my-slider:before {
    content: ''; display: block; padding-top: 70%;
}

#my-slider .ism-frame {
    position: absolute; top: 0; bottom: 0; left: 0; width: 100%;
}

#my-slider .ism-button {
  position: fixed;
    display: block;
    border-radius: 0px;
    width: calc(50% - 10px);
    height: calc(100% - 120px);
    top: 50px;
    color: beige;
    visibility: visible;
}

#my-slider .ism-button-prev {
  left: 10px;
    background-color: rgba(100, 0, 0, 0);
}

.ism-button-prev:hover {
}

#my-slider .ism-button-next {
  right: 10px;
    background-color: rgba(0, 100, 0, 0);
}

.ism-button-next:hover {
}

/*
#my-slider .ism-button:hover {
    background-color: rgba(0, 0, 0, 0.6);
}
*/


/* SLIDES */

#my-slider .ism-img-frame {
  width: 100%;
}

/* full width */

#my-slider .ism-img {
    width: 100%;
    top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* CAPTIONS */

.ism-caption-anim {
    -webkit-animation: fadein 0s; animation: fadein 0s;
}

.ism-caption-0 {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 22px;
    width: calc(100% - 254px);
    max-width: 800px;
    padding: 10px 0px 20px 0px;
    border-radius: 0px;
    border: none;
  }




}